.btn_popup {
    display: inline-block;
    border: none;
    outline: none;
    cursor: pointer;
    background: #e30613;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    height: 38px;
    line-height: 38px;
    padding: 0 18px;
    border-radius: 3px;
    text-decoration: none;
}

.btn_popup:hover {
    color: #fff;
    background: #cf0915;
    text-decoration: none;
}
.wrapper.isset-modal-true:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 100vh;
    background: #000000;
    opacity: 0.2;
    z-index: 998;
}

.pop-up {
    display: none;
}

.pop-up.show {
    width: 480px;
    height: 320px;
    background: #ffffff;
    position: fixed;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 999;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 20px;
    -ms-flex-direction: column;
    flex-direction: column;
}

.pop-up__title {
    max-width: 330px;
    font-family: 'Roboto', sans-serif;;
    font-size: 20px;
    text-align: center;
    margin-bottom: 25px;
}

.pop-up__close {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

.pop-up__actions .btn_popup {
    margin: 0 10px;
}

.pop-up__actions .btn_popup.btn-default {
    background: #ededed;
    color: #000;
}

.pop-up__actions .btn_popup.btn-default:hover {
    background: #e0dede;
}

.pop-up.mobile {
    width: 100% !important;
    max-width: 300px !important;
    height: auto;
    padding: 60px 20px 34px;
}

.pop-up.mobile .pop-up__title {
    font-size: 18px;
    max-width: 200px;
}

.pop-up.mobile .pop-up__actions {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}

.pop-up.mobile .pop-up__actions .btn_popup{
    width: 100%;
    margin: 0;
    text-align: center;
}

.pop-up.mobile .pop-up__actions .btn_popup:first-child {
    margin-bottom: 20px;
}